RubyGems Navigation menu

shoulda-change_matchers 0.0.5

should_change / should_create / should_destroy matchers for shoulda 3 backported from shoulda 2

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.5 - July 13, 2017 (6.0 KB)
  2. 0.0.4 - August 18, 2015 (6.0 KB)
  3. 0.0.3 - April 21, 2015 (6.0 KB)
  4. 0.0.2 - September 13, 2014 (7.5 KB)
  5. 0.0.1 - August 31, 2012 (6.5 KB)

Development 依赖 (4):

bump >= 0
rake >= 0
shoulda >= 0
wwtd >= 0

业主:

作者:

  • Michael Grosser

SHA 256 校验和:

c15fa3ee33f94b80edf73c6b7089ee29031445a1c5a623926129bf2d45a005c9

下载总量 14,172

这个版本 3,012

许可:

MIT

需要的 Ruby 版本: >= 0

链接: